Groovy 1.7.0

## org.codehaus.groovy.tools.javac
Class JavacCompilerFactory

    java.lang.Object
      org.codehaus.groovy.tools.javac.JavacCompilerFactory

All Implemented Interfaces:
  JavaCompilerFactory

    class JavacCompilerFactory
    extends Object

Constructor Summary
`JavacCompilerFactory()`

Method Summary
`JavaCompiler` | `createCompiler(CompilerConfiguration config)`

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### JavacCompilerFactory

    JavacCompilerFactory()

Method Detail

### createCompiler

    public JavaCompiler createCompiler(CompilerConfiguration config)

Copyright © 2003-2009 The Codehaus. All rights reserved.